﻿BODY
{
    FONT-SIZE: 12.5px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
TD
{
    FONT-SIZE: 12.5px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
TH
{
    FONT-SIZE: 12.5px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
DIV
{
    FONT-SIZE: 12.5px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
P
{
    MARGIN: 9px 0px
}
UL
{
    LIST-STYLE-POSITION: outside;
    LIST-STYLE-IMAGE: url('/isoclaimsearchisrael/files/bullet.gif')
}
LI
{
    MARGIN: 2px 0px
}
A:link
{
    COLOR: #0036ff;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #0036ff;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #d33700;
    TEXT-DECORATION: none
}
/*A:active
{
    COLOR: #0036ff;
    TEXT-DECORATION: underline
}*/

.helv_ten
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.helv_eleven
{
    FONT-SIZE: 12.5px;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.helv_twelve
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.helv_fourteen
{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdana_nine
{
    FONT-SIZE: 9px;
    LINE-HEIGHT: 12px
}
.verdana_ten
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 13px
}
.verdana_twelve
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 17px
}
.verdana_thirteen
{
    FONT-SIZE: 13px;
    LINE-HEIGHT: 16px
}
.verdana_twelve
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 17px
}
.verdana_fourteen
{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 19px
}
.superscript
{
    FONT-SIZE: 8px;
    VERTICAL-ALIGN: text-top;
    LINE-HEIGHT: 0px
}
.back_nav A:link
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
.back_nav A:hover
{
    FONT-SIZE: 9px;
    COLOR: #0033ff;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
.back_nav A:active
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
.back_nav A:visited
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
.bottom_bold_navlinks A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    MARGIN: 0px 0px 2px;
    COLOR: #838383;
    TEXT-DECORATION: underline
}
.bottom_bold_navlinks A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    MARGIN: 0px 0px 2px;
    COLOR: #0033ff;
    TEXT-DECORATION: none
}
.bottom_bold_navlinks A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    MARGIN: 0px 0px 2px;
    COLOR: #838383;
    TEXT-DECORATION: underline
}
.bottom_bold_navlinks A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    MARGIN: 0px 0px 2px;
    COLOR: #838383;
    TEXT-DECORATION: underline
}
.bottom_text_navlinks A:link
{
    FONT-SIZE: 9px;
    COLOR: #838383;
    LINE-HEIGHT: 11px;
    TEXT-DECORATION: underline
}
.bottom_text_navlinks A:hover
{
    FONT-SIZE: 9px;
    COLOR: #0033ff;
    LINE-HEIGHT: 11px;
    TEXT-DECORATION: none
}
.bottom_text_navlinks A:active
{
    FONT-SIZE: 9px;
    COLOR: #838383;
    LINE-HEIGHT: 11px;
    TEXT-DECORATION: underline
}
.bottom_text_navlinks A:visited
{
    FONT-SIZE: 9px;
    COLOR: #838383;
    LINE-HEIGHT: 11px;
    TEXT-DECORATION: underline
}
.grey_bars
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8px;
    COLOR: #838383;
    LINE-HEIGHT: 11px;
    TEXT-ALIGN: justify
}
.table_border
{
    BORDER-RIGHT: #b2b2b2 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #b2b2b2 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 3px 0px 2px;
    BORDER-LEFT: #b2b2b2 1px solid;
    WIDTH: 655px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #b2b2b2 1px solid
}
.block_pad
{
    PADDING-RIGHT: 75px;
    PADDING-LEFT: 75px;
    PADDING-BOTTOM: 34px;
    PADDING-TOP: 45px
}
.photo_border
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
.captions
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nav_column
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #d7d7d7 1px solid;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url('/isoclaimsearchisrael/images/nav_bg.gif');
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #d7d7d7 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #d7d7d7 1px solid;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #f9f9f9
}
.about_nav A:link
{
    BORDER-RIGHT: #b2b2b2 0px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #b2b2b2 0px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12.5px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #b2b2b2 0px solid;
    WIDTH: 204px;
    COLOR: #06069d;
    LINE-HEIGHT: 13px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #b2b2b2 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 34px;
    BACKGROUND-COLOR: #dfdede;
    TEXT-DECORATION: none
}
.about_nav A:hover
{
    BORDER-RIGHT: #0036ff 0px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #0036ff 0px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12.5px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #0036ff 0px solid;
    WIDTH: 204px;
    COLOR: #0036ff;
    LINE-HEIGHT: 13px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #0036ff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 34px;
    BACKGROUND-COLOR: #cae9fd;
    TEXT-DECORATION: none
}
.about_nav A:active
{
    BORDER-RIGHT: #b2b2b2 0px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #b2b2b2 0px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12.5px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #b2b2b2 0px solid;
    WIDTH: 204px;
    COLOR: #06069d;
    LINE-HEIGHT: 13px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #b2b2b2 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 34px;
    BACKGROUND-COLOR: #dfdede;
    TEXT-DECORATION: none
}
.about_nav A:visited
{
    BORDER-RIGHT: #b2b2b2 0px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #b2b2b2 0px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12.5px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #b2b2b2 0px solid;
    WIDTH: 204px;
    COLOR: #06069d;
    LINE-HEIGHT: 13px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #b2b2b2 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 34px;
    BACKGROUND-COLOR: #ececec;
    TEXT-DECORATION: none
}
.current
{
    BORDER-RIGHT: #0036ff 0px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #0036ff 0px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12.5px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #0036ff 0px solid;
    WIDTH: 204px;
    COLOR: #0036ff;
    LINE-HEIGHT: 13px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #0036ff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 34px;
    BACKGROUND-COLOR: #cae9fd;
    TEXT-DECORATION: none
}
.border
{
    BORDER-RIGHT: #b2b2b2 1px solid;
    BORDER-TOP: #b2b2b2 1px solid;
    MARGIN: 5px 0px;
    BORDER-LEFT: #b2b2b2 1px solid;
    BORDER-BOTTOM: #b2b2b2 1px solid
}
.buttons
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #dff1fc
}
.pulldowns
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12.5px;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f9f9f9
}
.bottom_border
{
    BORDER-RIGHT: #d7d7d7 0px solid;
    BORDER-TOP: #d7d7d7 0px solid;
    BORDER-LEFT: #d7d7d7 0px solid;
    BORDER-BOTTOM: #d7d7d7 1px solid
}
.bottom_right_brdr
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    BORDER-TOP: #d7d7d7 0px solid;
    BORDER-LEFT: #d7d7d7 0px solid;
    BORDER-BOTTOM: #d7d7d7 1px solid
}
.brdr_rightonly
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    BORDER-TOP: #d7d7d7 0px solid;
    BORDER-LEFT: #d7d7d7 0px solid;
    BORDER-BOTTOM: #d7d7d7 0px solid
}
.brdr_LeftRightTop
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    BORDER-TOP: #d7d7d7 1px solid;
    BORDER-LEFT: #d7d7d7 1px solid;
    BORDER-BOTTOM: #d7d7d7 0px solid
}
.brdr_LeftRightBottom
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    BORDER-TOP: #d7d7d7 0px solid;
    BORDER-LEFT: #d7d7d7 1px solid;
    BORDER-BOTTOM: #d7d7d7 1px solid
}
.brdr_TopBottom
{
    BORDER-RIGHT: #d7d7d7 0px solid;
    BORDER-TOP: #d7d7d7 1px solid;
    BORDER-LEFT: #d7d7d7 0px solid;
    BORDER-BOTTOM: #d7d7d7 1px solid
}
.brdr_all
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    BORDER-TOP: #d7d7d7 1px solid;
    BORDER-LEFT: #d7d7d7 1px solid;
    BORDER-BOTTOM: #d7d7d7 1px solid
}
.brdr_allsolid
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    BORDER-TOP: #d7d7d7 1px solid;
    BORDER-LEFT: #d7d7d7 1px solid;
    BORDER-BOTTOM: #d7d7d7 1px solid
}
.generic_boxes
{
    BORDER-RIGHT: #b2b2b2 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #b2b2b2 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 12.5px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    BORDER-LEFT: #b2b2b2 1px solid;
    LINE-HEIGHT: 11px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #b2b2b2 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f9f9f9
}
.stdcontent
{
    PADDING-RIGHT: 25px;
    PADDING-LEFT: 25px;
    PADDING-BOTTOM: 25px;
    PADDING-TOP: 25px
}
.red
{
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    LINE-HEIGHT: 10px
}
.blueheads
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0e0fa8;
    LINE-HEIGHT: 18px
}
.bghead
{
    BORDER-RIGHT: #b2b2b2 1px solid;
    BORDER-TOP: #b2b2b2 1px solid;
    BORDER-LEFT: #b2b2b2 1px solid;
    BORDER-BOTTOM: #b2b2b2 1px solid;
    BACKGROUND-COLOR: #dfdede
}
.rowbreak
{
    BORDER-RIGHT: #b2b2b2 1px solid;
    BORDER-TOP: #b2b2b2 1px solid;
    BORDER-LEFT: #b2b2b2 1px solid;
    BORDER-BOTTOM: #b2b2b2 1px solid;
    HEIGHT: 10px;
    BACKGROUND-COLOR: #dfdede
}
.bottomSpace
{
    MARGIN-TOP: 5px
}
.tagSpace
{
    MARGIN: 15px 15px 5px 0px
}
.bottomTable
{
    BACKGROUND-IMAGE: url('/isoclaimsearchisrael/images/bottomBG.gif');
    BACKGROUND-REPEAT: repeat-x
}
.bottomWhite A:link
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.bottomWhite A:hover
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.bottomWhite A:active
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.bottomWhite A:visited
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
td.White a { color: #ffffff;}
.White
{
    FONT-SIZE: 9px;
    COLOR: #ffffff
}
.topBlue
{
    BACKGROUND-IMAGE: url('/isoclaimsearchisrael/images/stretchBg.png');
    BACKGROUND-REPEAT: repeat
}
.borderCell
{
    BORDER-RIGHT: #d7d7d7 1px solid;
    PADDING-RIGHT: 12px;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 12px;
    PADDING-TOP: 12px
}
.borderCellNoBrdr
{
    PADDING-RIGHT: 12px;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 12px;
    PADDING-TOP: 12px
}
.bottomNav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 10px;
    PADDING-TOP: 3px
}
.topNav
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.topNav A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.topNav A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.topNav A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
/*.topNav A:active
{
    COLOR: #000000;
    TEXT-DECORATION: none
}*/
.topNavThere
{
    COLOR: #003cff;
    TEXT-DECORATION: none
}
.topNavThere A:link
{
    COLOR: #003cff;
    TEXT-DECORATION: none
}
.topNavThere A:visited
{
    COLOR: #003cff;
    TEXT-DECORATION: none
}
.topNavThere A:hover
{
    COLOR: #003cff;
    TEXT-DECORATION: underline
}
.silverbar
{
    BORDER-RIGHT: #000000 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url('/isoclaimsearchisrael/images/silverStretch.gif');
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000 0px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-REPEAT: repeat
}
.silverbarNoBottom
{
    BORDER-RIGHT: #000000 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url('/isoclaimsearchisrael/images/silverStretch.gif');
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000 0px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 0px solid;
    BACKGROUND-REPEAT: repeat
}
.whitebarNoTop
{
    BORDER-RIGHT: #000000 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 0px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000 0px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-REPEAT: repeat
}
.silverbarBIG
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12.5px;
    BACKGROUND-IMAGE: url('/isoclaimsearchisrael/images/silverStretch.gif');
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100%;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 0px solid;
    BACKGROUND-REPEAT: repeat
}
.silverbarBIGTwo
{
    border: 1px solid #000000;
				PADDING-RIGHT: 0px;
    				PADDING-LEFT: 5px;
    				FONT-WEIGHT: bold;
    				FONT-SIZE: 12.5px;
    BACKGROUND-IMAGE: url('/isoclaimsearchisrael/images/silverStretch.gif');
    				PADDING-BOTTOM: 0px;
    				WIDTH: 100%;
    				PADDING-TOP: 1px;
    				BACKGROUND-REPEAT: repeat-x
}
TABLE.tabs
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 650px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial
}
.OnlineReportHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt
}
.reportrowLight
{
    BACKGROUND-COLOR: white
}
.reportrowDark
{
    BACKGROUND-COLOR: #dfdede
}
.reportheader
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    HEIGHT: 25px;
    BACKGROUND-COLOR: silver
}
.RuleDesc
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial
}
.CDAdminLight
{
    BACKGROUND-COLOR: #dfdede
}
.CDAdminDark
{
    BACKGROUND-COLOR: silver
}

.oddRow
{
	background-color: #ddd;
}

.evenRow
{
	background-color: #fff;
} 

/* Copyright 2006 Joost de Valk */
a img {
	border: 0;
}
table.sortable {
	FONT-SIZE: 12.5px;
	border-spacing: 0;
	border: 1px solid #000;
	border-collapse: collapse;
}
table.sortable th, table.sortable td {
	FONT-SIZE: 12.5px;
	/*text-align: left;*/
	padding: 2px 4px 2px 4px;
	/*width: 100px;*/
	border-style: solid;
	border-color: #444;
}
table.sortable th {
	FONT-SIZE: 12.5px;
	border-width: 0px 1px 1px 1px;
	background-color: #ccc;
}
table.sortable td {
	FONT-SIZE: 12.5px;
	border-width: 0px 1px 0px 1px;
}
table.sortable tr.odd td {
	FONT-SIZE: 12.5px;
	background-color: #fff; 
}
table.sortable tr.even td {
	FONT-SIZE: 12.5px;
	background-color: #ddd;
}

table.sortable tr.sortbottom td {
	FONT-SIZE: 12.5px;
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}
#footer{
    position:fixed;
    bottom:0;
    width:100%
}
